
---
"20.11.2025 06:47:14.395":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: phone:79621241931
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=phone%3A79621241931'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.602489
      namelookup_time: 3.1E-5
      connect_time: 0.040939
      pretransfer_time: 0.040984
      size_upload: 0
      size_download: 44
      speed_download: 73
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.602459
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 53340
  data: phone:79621241931

---
"20.11.2025 06:47:17.459":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 953020d6-c5c3-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79621241931"
          Код: НФ-015634
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79621241931"
          Почта:
            - phone79621241931
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79621241931"
    email: phone:79621241931
    type: ""
    phone: "+79621241931"

---
"20.11.2025 07:50:47.105":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: elena_mindiyarova@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=elena_mindiyarova%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 201
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.18839
      namelookup_time: 2.3E-5
      connect_time: 0.045853
      pretransfer_time: 0.045907
      size_upload: 0
      size_download: 44
      speed_download: 234
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.188353
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 46794
  data: elena_mindiyarova@mail.ru

---
"20.11.2025 07:50:49.998":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 79f3874f-c5cc-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: Елена Миндиярова
          Код: НФ-015635
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79048641620"
          Почта:
            - elena_mindiyarova@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: Елена Миндиярова
    email: elena_mindiyarova@mail.ru
    type: ""
    phone: "+79048641620"

---
"20.11.2025 09:07:20.239":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: natasha.ternovenko@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=natasha.ternovenko%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 202
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.205862
      namelookup_time: 2.9E-5
      connect_time: 0.040325
      pretransfer_time: 0.04038
      size_upload: 0
      size_download: 44
      speed_download: 214
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.205838
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 41072
  data: natasha.ternovenko@mail.ru

---
"20.11.2025 09:07:23.131":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 2c492c2c-c5d7-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79140879396"
          Код: НФ-015637
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79140879396"
          Почта:
            - natasha.ternovenko@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79140879396"
    email: natasha.ternovenko@mail.ru
    type: ""
    phone: "+79140879396"

---
"20.11.2025 09:11:32.440":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: arsenij.stepanov.92@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=arsenij.stepanov.92%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 203
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.196936
      namelookup_time: 2.1E-5
      connect_time: 0.045228
      pretransfer_time: 0.045267
      size_upload: 0
      size_download: 44
      speed_download: 224
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.196909
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 60016
  data: arsenij.stepanov.92@mail.ru

---
"20.11.2025 09:11:35.253":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: bebdb018-c5d7-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79164783988"
          Код: НФ-015638
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79164783988"
          Почта:
            - arsenij.stepanov.92@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79164783988"
    email: arsenij.stepanov.92@mail.ru
    type: ""
    phone: "+79164783988"

---
"20.11.2025 09:41:56.555":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: koalco99@yandex.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=koalco99%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 194
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.216474
      namelookup_time: 2.7E-5
      connect_time: 0.041905
      pretransfer_time: 0.041964
      size_upload: 0
      size_download: 44
      speed_download: 203
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.216449
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 49122
  data: koalco99@yandex.ru

---
"20.11.2025 09:41:59.359":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 01e0bf42-c5dc-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: >
            Фролов Максим
            Сергеевич
          Код: НФ-015639
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79951535758"
          Почта:
            - koalco99@yandex.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: >
      Фролов Максим
      Сергеевич
    email: koalco99@yandex.ru
    type: ""
    phone: "+79951535758"

---
"20.11.2025 10:44:13.763":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: matweenko.ig@yandex.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=matweenko.ig%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 198
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.209679
      namelookup_time: 2.2E-5
      connect_time: 0.046438
      pretransfer_time: 0.046472
      size_upload: 0
      size_download: 44
      speed_download: 210
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.20965
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 49614
  data: matweenko.ig@yandex.ru

---
"20.11.2025 10:44:16.283":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: b08206fa-c5e4-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79602956109"
          Код: НФ-015640
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79602956109"
          Почта:
            - matweenko.ig@yandex.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79602956109"
    email: matweenko.ig@yandex.ru
    type: ""
    phone: "+79602956109"

---
"20.11.2025 15:32:36.361":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: zhanna82matveeva@yandex.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=zhanna82matveeva%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 202
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.22751
      namelookup_time: 2.1E-5
      connect_time: 0.040101
      pretransfer_time: 0.040138
      size_upload: 0
      size_download: 44
      speed_download: 193
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.227479
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 55938
  data: zhanna82matveeva@yandex.ru

---
"20.11.2025 15:32:39.422":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: fc201ee3-c60c-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79014517850"
          Код: НФ-015643
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79014517850"
          Почта:
            - zhanna82matveeva@yandex.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79014517850"
    email: zhanna82matveeva@yandex.ru
    type: ""
    phone: "+79014517850"

---
"20.11.2025 16:26:02.705":
  uid: 0
  viz_id: null
  тип: баланс
  response:
    method: /search_clients
    data_out:
      q: zhanna82matveeva@yandex.ru
    response:
      status: success
      result:
        clients:
          - 
            id: fc201ee3-c60c-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: "79014517850"
            Код: НФ-015643
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-11-19T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Ответственный: httpuser
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            КодПоОКПО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79014517850"
            Почта:
              - zhanna82matveeva@yandex.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"fc201ee3-c60c-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"79014517850","Код":"НФ-015643","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-11-19T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Ответственный":"httpuser","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","КодПоОКПО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79014517850"],"Почта":["zhanna82matveeva@yandex.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=zhanna82matveeva%40yandex.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 202
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.771769
      namelookup_time: 3.3E-5
      connect_time: 0.043853
      pretransfer_time: 0.043986
      size_upload: 0
      size_download: 1130
      speed_download: 1465
      speed_upload: 0
      download_content_length: 1130
      upload_content_length: -1
      starttransfer_time: 0.771735
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 45994
  data: 0

---
"20.11.2025 16:35:22.606":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: chertovden@ya.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=chertovden%40ya.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 192
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.207074
      namelookup_time: 2.1E-5
      connect_time: 0.039799
      pretransfer_time: 0.039852
      size_upload: 0
      size_download: 44
      speed_download: 212
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.207051
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 58620
  data: chertovden@ya.ru

---
"20.11.2025 16:35:25.321":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: c370530c-c615-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: Чертов Денис Олегович
          Код: НФ-015644
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79772700261"
          Почта:
            - chertovden@ya.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: Чертов Денис Олегович
    email: chertovden@ya.ru
    type: ""
    phone: "+79772700261"

---
"20.11.2025 16:35:28.990":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: chertovden@ya.ru
    response:
      status: success
      result:
        clients:
          - 
            id: c370530c-c615-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: Чертов Денис Олегович
            Код: НФ-015644
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-11-19T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Ответственный: httpuser
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            КодПоОКПО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79772700261"
            Почта:
              - chertovden@ya.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"c370530c-c615-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"Чертов Денис Олегович","Код":"НФ-015644","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-11-19T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Ответственный":"httpuser","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","КодПоОКПО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79772700261"],"Почта":["chertovden@ya.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=chertovden%40ya.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 192
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.620897
      namelookup_time: 2.4E-5
      connect_time: 0.048352
      pretransfer_time: 0.048388
      size_upload: 0
      size_download: 1149
      speed_download: 1853
      speed_upload: 0
      download_content_length: 1149
      upload_content_length: -1
      starttransfer_time: 0.620863
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 58628
  data: chertovden@ya.ru

---
"20.11.2025 17:07:37.280":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: 89683573829@mail.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=89683573829%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 195
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.660129
      namelookup_time: 3.8E-5
      connect_time: 0.047506
      pretransfer_time: 0.047552
      size_upload: 0
      size_download: 44
      speed_download: 66
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.660098
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 49972
  data: 89683573829@mail.ru

---
"20.11.2025 17:07:40.514":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 44cfd0bc-c61a-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: >
            Чурикова Татьяна
            Ивановна
          Код: НФ-015645
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79153989155"
          Почта:
            - 89683573829@mail.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: >
      Чурикова Татьяна
      Ивановна
    email: 89683573829@mail.ru
    type: ""
    phone: "+79153989155"

---
"20.11.2025 17:07:57.665":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: 89683573829@mail.ru
    response:
      status: success
      result:
        clients:
          - 
            id: 44cfd0bc-c61a-11f0-9519-ea605f4c073e
            type: client
            deleted: false
            ПометкаУдаления: false
            Наименование: >
              Чурикова Татьяна
              Ивановна
            Код: НФ-015645
            ВидКонтрагента: Юридическое лицо
            ЮридическоеФизическоеЛицо: Юр. лицо
            ДатаРождения: 0001-01-01T00:00:00Z
            ДатаСоздания: 2025-11-19T21:00:00Z
            ДокументУдостоверяющийЛичность: ""
            СтранаРегистрации: РОССИЯ
            Комментарий: ""
            ИНН: ""
            Ответственный: httpuser
            Покупатель: true
            Пол: ""
            Поставщик: false
            КПП: ""
            ФИО: ""
            КодПоОКПО: ""
            Самозанятый: false
            МойЭДО_ВыгружатьШтрихкоды: false
            МойЭДО_КонтрагентИдентификатор: ""
            Телефоны:
              - "79153989155"
            Почта:
              - 89683573829@mail.ru
            Адреса: [ ]
            orders: [ ]
            payments: 0
            НастройкиКонтрагентаМаркетплейса: [ ]
            balance: 0
    response_orig: '{"status":"success","result":{"clients":[{"id":"44cfd0bc-c61a-11f0-9519-ea605f4c073e","type":"client","deleted":false,"ПометкаУдаления":false,"Наименование":"Чурикова Татьяна Ивановна","Код":"НФ-015645","ВидКонтрагента":"Юридическое лицо","ЮридическоеФизическоеЛицо":"Юр. лицо","ДатаРождения":"0001-01-01T00:00:00Z","ДатаСоздания":"2025-11-19T21:00:00Z","ДокументУдостоверяющийЛичность":"","СтранаРегистрации":"РОССИЯ","Комментарий":"","ИНН":"","Ответственный":"httpuser","Покупатель":true,"Пол":"","Поставщик":false,"КПП":"","ФИО":"","КодПоОКПО":"","Самозанятый":false,"МойЭДО_ВыгружатьШтрихкоды":false,"МойЭДО_КонтрагентИдентификатор":"","Телефоны":["79153989155"],"Почта":["89683573829@mail.ru"],"Адреса":[],"orders":[],"payments":0,"НастройкиКонтрагентаМаркетплейса":[],"balance":0}]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=89683573829%40mail.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 153
      request_size: 195
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.739038
      namelookup_time: 3.3E-5
      connect_time: 0.045048
      pretransfer_time: 0.045105
      size_upload: 0
      size_download: 1160
      speed_download: 1569
      speed_upload: 0
      download_content_length: 1160
      upload_content_length: -1
      starttransfer_time: 0.739009
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 44104
  data: 89683573829@mail.ru

---
"20.11.2025 19:54:21.718":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: axvatkin@bk.ru
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=axvatkin%40bk.ru'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 190
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.53528
      namelookup_time: 2.0E-5
      connect_time: 0.047565
      pretransfer_time: 0.047613
      size_upload: 0
      size_download: 44
      speed_download: 82
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.535251
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 54236
  data: axvatkin@bk.ru

---
"20.11.2025 19:54:25.298":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 8abddabd-c631-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "78905451959"
          Код: НФ-015646
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "78905451959"
          Почта:
            - axvatkin@bk.ru
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "78905451959"
    email: axvatkin@bk.ru
    type: ""
    phone: "+78905451959"

---
"20.11.2025 21:11:30.019":
  uid: 0
  viz_id: null
  тип: поиск
  response:
    method: /search_clients
    data_out:
      q: phone:79268355666
    response:
      status: success
      result:
        clients: [ ]
    response_orig: '{"status":"success","result":{"clients":[]}}'
    info:
      url: 'http://157.90.169.220/UNF/hs/api/search_clients?q=phone%3A79268355666'
      content_type: application/json; charset=utf-8
      http_code: 200
      header_size: 151
      request_size: 193
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.594695
      namelookup_time: 2.9E-5
      connect_time: 0.04038
      pretransfer_time: 0.040428
      size_upload: 0
      size_download: 44
      speed_download: 74
      speed_upload: 0
      download_content_length: 44
      upload_content_length: -1
      starttransfer_time: 0.594671
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 51968
  data: phone:79268355666

---
"20.11.2025 21:11:33.035":
  uid: 0
  viz_id: null
  тип: создать
  response:
    status: success
    msg: >
      Клиент успешно
      создан!
    result:
      clients:
        - 
          id: 55ae3d8c-c63c-11f0-9519-ea605f4c073e
          type: client
          deleted: false
          ПометкаУдаления: false
          Наименование: "79268355666"
          Код: НФ-015648
          ВидКонтрагента: Юридическое лицо
          ЮридическоеФизическоеЛицо: Юр. лицо
          ДатаРождения: 0001-01-01T00:00:00Z
          ДатаСоздания: 2025-11-19T21:00:00Z
          ДокументУдостоверяющийЛичность: ""
          СтранаРегистрации: РОССИЯ
          Комментарий: ""
          ИНН: ""
          Ответственный: httpuser
          Покупатель: true
          Пол: ""
          Поставщик: false
          КПП: ""
          ФИО: ""
          КодПоОКПО: ""
          Самозанятый: false
          МойЭДО_ВыгружатьШтрихкоды: false
          МойЭДО_КонтрагентИдентификатор: ""
          Телефоны:
            - "79268355666"
          Почта:
            - phone79268355666
          Адреса: [ ]
          orders: [ ]
          payments: 0
          НастройкиКонтрагентаМаркетплейса: [ ]
          balance: 0
  data:
    name: "79268355666"
    email: phone:79268355666
    type: ""
    phone: "+79268355666"
